• hyvä hinta optisen tehomittarin laitteet kuivaparisto
    hyvä hinta optisen tehomittarin laitteet kuivaparisto

    ST800K-kädessä pidettävässä optisessa tehomittarissa on kahdenlaisia ​​kuivaparistoja ja litiumioniakkuja, testialue voi olla -50 ~ +26dB ja -70 ~ +3dB. kalibrointipisteet.

    Enemmän
  • 30mW VFL 1,25mm yleissovitin
    30mW VFL 1,25mm yleissovitin

    ST816 30mw kynän koko kuituoptinen visuaalinen vika paikannin optinen kuitu tester mini visuaalinen vika paikannin 1. Yhteenveto 650nm visuaalinen vika paikannin on toiminto kuitutunnistus ja vian...

    Enemmän
  • Kova Android-tabletti
    Kova Android-tabletti

    S917V12 7 tuuman kestävä Android Industrial Tablet PC;
    Avainominaisuudet;
    √Android 12.{1}} -järjestelmä
    √Qualcomm QCM6125 kahdeksanydinsuoritin, 2.0GHz
    √RAM plus ROM 4 Gt plus 64 Gt...

    Enemmän
  • VDSL2 TESTER-tuki 30a 35b tdr
    VDSL2 TESTER-tuki 30a 35b tdr

    Tukee ISP-kirjautumista ja IP Ping -testiä Ladattava litiumioniakku, optinen virtamittari, VFL-toiminto Tukee kaapelien jäljitystä, tarkista linjajärjestys, lankapuhelintoiminto

    Enemmän
  • Kannettava VDSL2 / VDSL / XDSL -testeri
    Kannettava VDSL2 / VDSL / XDSL -testeri

    DSL-fyysisen kerroksen testi Modeemiemulointi (korvaa käyttäjän modeemi kokonaan) PPPoE-valinta (RFC1683, RFC2684, RFC2516) PPPoA-valinta (RFC2364) Puhelintoiminto DMM TestPing -toiminto (WAN&LAN)

    Enemmän
  • Telecom Test PDA Android 9.{1}} Käyttöjärjestelmä
    Telecom Test PDA Android 9.{1}} Käyttöjärjestelmä

    SENTER ST327V6 tietoliikennetesti PDA Wifi 5G Android 9.0 OS Smart Phone Optical Power Meter + VFL + IPTV Test+1 Gbps SPEEDTEST

    Enemmän

whatsapp

Puhelin

Sähköposti

Tutkimus